{
  "address": "823B7A05131602D36565D9EE670FD1CF1A64AACF",
  "pub_key": {
    "type": "cmp/PubKeyEd25519",
    "value": "gPGaWljpZq42zt4j/VXch9YRzY6vpGOSk0xpBG3mBI0="
  },
  "priv_key": {
    "type": "cmp/PrivKeyEd25519",
    "value": "kxTwAaFqH4bmQnhxmnuhO8+6zXPEP1UMkqmjae4cZouA8ZpaWOlmrjbO3iP9VdyH1hHNjq+kY5KTTGkEbeYEjQ=="
  }
}